.DS_Store
.env
/node_modules/
*.tsbuildinfo

# React Router
/.react-router/
/build/

# Compiled server output
/dist/

# Cypress
/cypress/videos
/cypress/screenshots

# Sentry Config File
.env.sentry-build-plugin

*storybook.log
storybook-static
